Subject: Re: [Cfrg] I-D Action: draft-irtf-cfrg-gcmsiv-04.txt

From: "Mark D. Baushke" <[email-masked]>
Date: Tue, 18 Apr 2017 08:12:31 -0700

Adam Langley <[email-masked]> writes:

> On Fri, Feb 24, 2017 at 4:40 AM, David McGrew (mcgrew) <[email-masked]> wrote:
> > p.s. - a nit that I noticed in the Ack section: Mosna&#269;ek
> 
> Yes, it appears that the IETF processing doesn't handle UTF-8 :( I've
> hammered that name into ASCII, I hope Ondrej doesn't mind.

For what it is worth, I have found that using ISO-8859-1 encoding
on the first line as in '<?xml version="1.0" encoding="ISO-8859-1"?>'
works, but '<?xml version="1.0" encoding="UTF-8"?>' does not.

If you are trying to display LATIN SMALL LETTER C WITH CARON
in the name, then that change should work fine for you too.

	-- Mark